Subject: Re: Tab-completion problems (was: Re: [ANNOUNCEMENT] Updated: bash-2.05-4)
From: Frank-Michael Moser <[email-masked]>
To: Cygwin Users <[email-masked]>
Date: Fri, 04 May 2001 18:22:09 +0200

$ l
total 1706
-rwxr-xr-x   1 moser    Kein      1740898 May  4 18:16 bash.exe*
$ strip bash.exe
$ l
total 470
-rwxr-xr-x   1 moser    Kein       475648 May  4 18:16 bash.exe*

Stripped bash.exe works well.
Corinna's original bash.exe for comparison:
$ l
total 463
-rwxr-xr-x   1 moser    Kein       473600 May  2 19:01 bash.exe*

Frank-Michael.

Earnie Boyd wrote:
> 
> Frank-Michael Moser wrote:
> >
> > I'm rather sure that I installed latest releases using setup.exe.
> > rlversion gives 4.1. When I extract Corinna's bash-2.05-4.tar.gz
> > the problem comes up again. I go into my /install/src/bash-2.05
> > and after "make inatall" problem is gone again.
> >
> > Corinna's bash.exe has 473.600 bytes.
> > Self made bash.exe has 1.740.898 bytes?!
> >
> 
> What happens if you `strip' your self made bash.exe?
> 
> Earnie.
> 
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com

-- 
------------------------------------------------------------
DECODON GmbH                        phone: +49(0)3834 515230
W.-Rathenau-Str. 49a                  fax: +49(0)3834 515239
17489 Greifswald                    email: [email-masked]
Germany                               web:   www.decodon.com
------------------------------------------------------------

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple